# Code to accompany 'Adult *Aedes albopictus* in winter: implications for mosquito surveillance in Southern Europe'

Data and code to support Lührsen et al., (2023). Adult *Aedes albopictus* in winter: implications for mosquito surveillance in Southern Europe. *The Lancet Planetary Health*

To cite this repository:
> *Lührsen, D. S., Zavitsanou, E., Cerecedo-Iglesias, C., Pardo-Araujo, M., Palmer, J. R., Bartumeus, F., ... & Lowe, R. (2023). Adult Aedes albopictus in winter: implications for mosquito surveillance in southern Europe. The Lancet Planetary Health, 7(9), e729-e731.*

# Authors

**[Daniela Sofie Lührsen, MSc](https://www.bsc.es/es/luhrsen-daniela-sofie)** <a href="https://orcid.org/0009-0002-6340-5964" style="margin-left: 15px;"><img src="https://orcid.org/sites/default/files/images/orcid_16x16.png" alt="ORCID" style="width: 16px; height: 16px;" /></a>\
**Evangelia Zavitsanou, BSc**  <a href="https://orcid.org/0000-0002-5984-086X" style="margin-left: 15px;"><img src="https://orcid.org/sites/default/files/images/orcid_16x16.png" alt="ORCID" style="width: 16px; height: 16px;" /></a>\
**Catuxa Cerecedo-Iglesias, MSc**<a href="https://orcid.org/0000-0001-8025-8922" style="margin-left: 15px;"><img src="https://orcid.org/sites/default/files/images/orcid_16x16.png" alt="ORCID" style="width: 16px; height: 16px;" /></a>\
**Marta Pardo-Araujo, MSc**          \
**John R. B. Palmer, PhD** <a href="https://orcid.org/0000-0002-2648-7860" style="margin-left: 15px;"><img src="https://orcid.org/sites/default/files/images/orcid_16x16.png" alt="ORCID" style="width: 16px; height: 16px;" /></a>\
**Frederic Bartumeus, PhD** <a href="https://orcid.org/0000-0001-6908-3797" style="margin-left: 15px;"><img src="https://orcid.org/sites/default/files/images/orcid_16x16.png" alt="ORCID" style="width: 16px; height: 16px;" /></a>\
**Tomás Montalvo, BSc** <a href="https://orcid.org/0000-0002-9060-3205" style="margin-left: 15px;"><img src="https://orcid.org/sites/default/files/images/orcid_16x16.png" alt="ORCID" style="width: 16px; height: 16px;" /></a>\
**Antonios Michaelakis, PhD** <a href="https://orcid.org/0000-0002-3075-5020" style="margin-left: 15px;"><img src="https://orcid.org/sites/default/files/images/orcid_16x16.png" alt="ORCID" style="width: 16px; height: 16px;" /></a>\
**[Prof. Rachel Lowe](https://www.bsc.es/lowe-rachel)**
<a href="https://orcid.org/0000-0003-3939-7343" style="margin-left: 15px;"><img src="https://orcid.org/sites/default/files/images/orcid_16x16.png" alt="ORCID" style="width: 16px; height: 16px;" /></a>



Contact information: [daniela.luhrsen@bsc.es](mailto:daniela.luhrsen@bsc.es)


# Description

This repository includes the code to create the figures included in the comment entitled 'Adult *Aedes albopictus* in winter: implications for mosquito surveillance in Southern Europe' published in the Lancet Regional Health Europe.
The analysis was performed using R version 4.2.1 (2022-06-23) and is based on the [temperature spiral](https://earth.bsc.es/gitlab/ghr/temperature-spiral) created by Dr. Kim van Daalen.

![](output/panel_plot.png)

**Temperature data in Attica, Greece, from the Elefsina weather station in Attica, Greece** Figures are based on the daily mean temperatures made available by the Hellenic National Meteorological Service. (A) Anomalies of monthly mean temperatures, from January 1993 to January 2023, relative to the reference period from 1993 to 2021 (black circle). Lighter colours represent earlier years, whereas darker colours represent more recent years. Monthly mean anomalies for January to December 2022 and January 2023 are shown in dark blue. (B) Comparison of the daily mean temperature in December 2022 (blue curve), with the median value over the 1993–2021 reference period (red curve), the IQR (dark orange shading), and the central 95 percent of the distribution (2·5th to 97·5th percentile; light orange shading). (C) Sum of the degree days by which the daily 97·5th percentile of the reference period (1993–2021) temperature value was exceeded each day for the month of December between 1993 and 2022.

For any issues with the code please contact [Daniela Lührsen](mailto:daniela.luhrsen@bsc.es).


Date of creation: 17 July 2023